@charset "utf-8";

/* トップバナー */
#topBnr{clear:both;text-align: center;}
#topBnr img{width:100%;}
#topBnr .btnBox{
width:100%;
min-height:32px;
margin:0 auto;
display:block;
overflow:hidden;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(93%,#fafafa), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 93%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: linear-gradient(top,  #ffffff 0%,#fafafa 93%,#e5e5e5 100%); /* W3C */
text-align:center;
}
#mainbnrBox{
width:320px;
height:100px;
display:inline-block;
overflow:hidden;
text-align:center;
}
#mainbnrBox li{
float:left;
width:320px;
height:100px;
display:inline-block;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#countBox{
display:inline-block;
text-align:center;
}
#topBnr #prev{
width:86px;
left:0;
position:absolute;
display:inline-block;
}
#topBnr #next{
width:86px;
right:0;
position:absolute;
display:inline-block;
}
#topBnr #prev img, #topBnr #next img{width:100%;}
#countBox li{
width:8px;
height:8px;
margin:11px 4px;
display:inline-block;
background-color:#cdcdcd;
-webkit-border-radius: 9px;
border-radius: 9px;
}
#countBox li.point{background-color:#eb75a9;}

/* 縁結び誘導枠 */
#AmebaEnms{
background:#ff6893;
margin:8px 0;
padding:5px 0;
text-align:center;
}
#AmebaEnms p{
width:96%;
margin:0 auto;
padding:8px 5px;
overflow:hidden;
white-space:nowrap;
background:#fff;
border:1px solid #fff;
-webkit-box-sizing:border-box;
box-sizing:border-box;
-webkit-border-radius:6px;
border-radius:6px;
}

/* NEWS */
#news a{
padding:15px 0 15px 15px;
display:block;
font-size:12px;
line-height:1em;
background:url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_arrow.gif) right;
background-repeat:no-repeat;
}
#news li.news1{
overflow:hidden;
background:#fbf2f5;
}
#news li.news2{
overflow:hidden;
background:#fff;
}
#news li .icon{
float:left;
width:42px;
padding:15px 4px 0 2px;
}
#new_contents li{
clear:both;
background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#ffffff), color-stop(97%,#f4f4f4), color-stop(100%,#e0dedf));
background: -webkit-linear-gradient(top, #ffffff 42%,#f4f4f4 97%,#e0dedf 100%);
background: -o-linear-gradient(top, #ffffff 42%,#f4f4f4 97%,#e0dedf 100%);
background: -ms-linear-gradient(top, #ffffff 42%,#f4f4f4 97%,#e0dedf 100%);
background: linear-gradient(top, #ffffff 42%,#f4f4f4 97%,#e0dedf 100%);
border-bottom:solid #CCC 1px;
vertical-align:middle;
overflow:hidden;
}
#new_contents a{
padding:5px 25px 6px 3px;
display:block;
font-size:12px;
background:url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_arrow.gif) right;
background-repeat:no-repeat;
}
#new_contents .image{
float:left;
width:75px;
height:75px;
margin: 0 10px 0 0;
text-align: center;
overflow:hidden;
display:block;
}
#new_contents h2 img{width:106px;}
#new_contents h3{margin:0;}
#new_contents .txt{color:#363636;}

/*注目topics*/
#attentionTopics>div>div a>div{
padding: 5px 25px 6px 3px !important;
background:url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_arrow.gif) right !important;
background-repeat:no-repeat !important;
}
#attentionTopics div div div img+div{
color:#ff3399 !important;
line-height:1.3 !important;
}
/* girlspic */
#girlspic{text-align:center;}
#girlspic h1{
padding:5px 0 5px 4px;
font-size:12px;
color:#FFF;
text-align:left;
text-shadow: 0 -1px 2px #c33c81;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b53bfd), color-stop(42%,#b557f5), color-stop(97%,#b467f0), color-stop(100%,#b04ff1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b53bfd 0%,#b557f5 42%,#b467f0 97%,#b04ff1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b53bfd 0%,#b557f5 42%,#b467f0 97%,#b04ff1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b53bfd 0%,#b557f5 42%,#b467f0 97%,#b04ff1 100%); /* IE10+ */
background: linear-gradient(top,  #b53bfd 0%,#b557f5 42%,#b467f0 97%,#b04ff1 100%); /* W3C */
}
#girlspic .box{padding:2px 0 2px 3px;}
#girlspic .item{
width:75px;
height:75px;
margin:5px 3px 0 0;
display:inline-block;
}
#girlspic .item img{width:100%;}
#girlspic #aplink2{margin:5px auto;text-align:center;}
/* girlspicポップアップ */
#windowArea{
font:12px Arial, Helvetica, sans-serif;
color:#333333;
position: absolute;
background: #000000;
z-index: 102;
color:#000000;
display:none;
text-align:left;
}
#windowArea a:link,
#windowArea a:visited,
#windowArea a:active,
#windowArea a:focus{color:#666666;}
#windowArea a:hover{color:#000;}
#overlay{
position: absolute;
z-index:100;
top: 0px;
left: 0px;
height:100%;
width:100%;
}
.overlayMacBG {background: url(http://stat100.ameba.jp/gg/img/screen/home/sp/mac_bg.png) repeat;}
.overlayBG{
background-color:#000;
filter:alpha(opacity=85);
-moz-opacity:0.85;
-khtml-opacity: 0.85;
opacity: 0.85;
}
* html #overlay { /* ie6 hack */
position: absolute;
height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
* html #windowArea { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2 -40) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#windowArea img#Image{display:block;margin: 0 0 3px;}
#btnClose{text-align:right;padding:1px 0;height:18px;}
#btnClose img{margin:0;}
#postBtn{text-align:center;padding:5px 0 8px;}
#postBtn img{width:90%;margin:0;}
.poptextArea{width:100%;font-size:1.0em;color:#fff;text-align:center;overflow:hidden;}
#loader{width:128px;
height:40px;
margin: -6px 0 0 -84px; /* -height/2 0 0 -width/2 */
position: absolute;
display:none;
z-index:103;
}

/* girlsTalk */
#girlsTalk{text-align:center;}
#girlsTalk h1{
padding:5px 0 5px 4px;
font-size:12px;
color:#FFF;
text-align:left;
text-shadow: 0 -1px 2px #c33c81;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe396c), color-stop(42%,#ff4777), color-stop(97%,#f16187), color-stop(100%,#f53f6f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fe396c 0%,#ff4777 42%,#f16187 97%,#f53f6f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fe396c 0%,#ff4777 42%,#f16187 97%,#f53f6f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fe396c 0%,#ff4777 42%,#f16187 97%,#f53f6f 100%); /* IE10+ */
background: linear-gradient(top,  #fe396c 0%,#ff4777 42%,#f16187 97%,#f53f6f 100%); /* W3C */
}
#girlsTalk #gtBnr{margin:7px auto 2px;}
#girlsTalk #gtBnrimg{width:100%;}
#girlsTalk #gtlink{
width:98%;
margin:5px auto;
}
#girlsTalk #gtlink a{
padding: 0 3px 0 5px;
display:block;
color:#f853a9;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(51%,#f2f2f2), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#f2f2f2 51%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#f2f2f2 51%,#f2f2f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#f2f2f2 51%,#f2f2f2 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#ffffff 50%,#f2f2f2 51%,#f2f2f2 100%); /* W3C */
border:solid 1px #bcb68d;
-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 1px 1px #bbb;
box-shadow: 0px 1px 1px #bbb;
}
#girlsTalk #gtlink h3{
min-height:40px;
margin:5px auto;
padding-left:44px;
display:block;
line-height:1.2em;
font-size:12px;
line-height:1em;
text-align:left;
background:url(http://stat100.ameba.jp/gg/img/screen/home/sp/icon_girlstalk.png) no-repeat;
background-size:40px 40px;
vertical-align:middle;
}
#girlsTalk #gtlink h3 span{
font-size:10px;
font-weight:normal;
color:#333;
}

/* Spacyz Area */
#spacyzArea .wrapSpacyz{padding: 5px 0;}

/* AmebaGG メンバーズ最新記事 */
#bloger li{
padding:5px 4px;
border-bottom:solid #CCC 1px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#ffffff), color-stop(97%,#f4f4f4), color-stop(100%,#e0dedf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 42%,#f4f4f4 97%,#e0dedf 100%); /* Chrome10+,Safari5.1+ */
background: linear-gradient(top,  #ffffff 42%,#f4f4f4 97%,#e0dedf 100%); /* W3C */
border-bottom:solid #CCC 1px;
vertical-align:middle;
overflow:hidden;
}
#bloger li a{
background: url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_arrow.gif) no-repeat scroll right center transparent;/* カテゴリごと */
clear: both;
color: #ff3399;/* カテゴリごと */
display: block;
overflow: hidden;
vertical-align: middle;
}
#bloger li .memImg{
float: left;
width:75px;
height:75px;
margin: 0 8px 0 0;
padding: 1px;
border-radius: 10px;
}
#bloger li h2{margin-top:2px;font-weight:bold;}
#bloger .column_title{display:block;font-weight:normal;line-height:1.2em;}
#bloger li .comment{color:#333;display:block;font-size:13px;font-weight:normal;line-height:1em;}
#bloger .uptime{color:#333;display: block;font-size:11px;font-weight:normal;}
#bloger .memrank1{
background: url(http://stat100.ameba.jp/gg/img/screen/common/sp/icon_plutinum.gif) no-repeat scroll left center transparent;
display: block;
height: 16px;
margin: 1px 0 0 85px;
text-indent: -9999px;
}
#bloger .memrank2{
background: url(http://stat100.ameba.jp/gg/img/screen/common/sp/icon_gold.gif) no-repeat scroll left center transparent;
display: block;
height: 16px;
margin: 1px 0 0 85px;
text-indent: -9999px;
}
#bloger .more{margin:5px 0;}
#bloger .more img{width:100%;}

/* ブロガー検索 */
#blogSearch{
background-color:#fef2f5;
padding-bottom:5px;
}
#blogSearch p{
padding:10px 8px 8px 23px;
background:url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_search.gif) 5px 10px no-repeat;
background-size:16px 15px;
}
#blogSearch .select_bloger{
float:left;
width:246px;
margin:0 5px 10px 5px;
border:solid #666 1px;
background:url(http://stat100.ameba.jp/gg/img/screen/home/sp/bg_select.gif) no-repeat right center;
background-size:auto 100%;
padding: 0.6em 1em 0.6em 1em;
-webkit-appearance: none;
color: #333;
}
#blogSearch option.moji{color: #333;}
#blogSearch input{width:62px;}

/* ゴールドランキング */
#gold_ranking h1 span{
padding-left:30px;
display:block;
background:url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_ttlcrown.gif) 2px no-repeat;
background-size:24px 17px;
font-size:15px;
line-height:1em;
color:#765708;
text-shadow:0px 1px 2px #fcf4c5;
}
#gold_ranking li{
padding:5px 4px;
border-bottom:solid #CCC 1px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#ffffff), color-stop(97%,#f4f4f4), color-stop(100%,#e0dedf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 42%,#f4f4f4 97%,#e0dedf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 42%,#f4f4f4 97%,#e0dedf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 42%,#f4f4f4 97%,#e0dedf 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 42%,#f4f4f4 97%,#e0dedf 100%); /* W3C */
border-bottom:solid #CCC 1px;
vertical-align:middle;
overflow:hidden;
}
#gold_ranking li a{
background:url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_arrow_gold.gif) no-repeat scroll right center transparent;/* カテゴリごと */
clear:both;
color:#a37c05;/* カテゴリごと */
display:block;
overflow:hidden;
vertical-align:middle;
}
#gold_ranking li .image{
float:left;
width:75px;
height:75px;
margin:0 8px 0 0;
padding:1px;
}
#gold_ranking li .image img{width:100%;border-radius: 10px;}
#gold_ranking .rank1{
background:url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_star1.gif) 80px 0 no-repeat;
background-size:40px 33px;
}
#gold_ranking .rank2{
background:url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_star2.gif) 80px 0 no-repeat;
background-size:40px 33px;
}
#gold_ranking .rank3{
background:url(http://stat100.ameba.jp/gg/img/screen/common/sp/ico_star3.gif) 80px 0 no-repeat;
background-size:40px 33px;
}
#gold_ranking .rank1 h2, #gold_ranking .rank2 h2, #gold_ranking .rank3 h2{padding:15px 0 2px 125px;font-weight:bold;}
#gold_ranking .blog_title{display:block;font-weight:normal;line-height:1.2em;}
#gold_ranking li .column_title{color:#333;display:block;font-weight:normal;line-height:1em;}
#gold_ranking .uptime{color:#333;display:block;font-size:11px;font-weight:normal;}
#gold_ranking .memberRank{display: block;height: 16px;}
#gold_ranking .more{margin:5px 0;}
#gold_ranking .more img{width:100%;}
#gold_ranking .rank4, #gold_ranking .rank5{padding-left:5px;font-weight:bold;color:#333;}
#gold_ranking .rank4 .blog_title, #gold_ranking .rank5 .blog_title{
width:80%;
display: inline-block;
margin-left:5px;
font-weight:bold;
color: #a37c05;
}
#gold_ranking .rank4 .column_title, #gold_ranking .rank5 .column_title{
color:#333;
display:inline-block;
font-weight:normal;
line-height:1em;
}
#gold_ranking .rank4 .uptime, #gold_ranking .rank5 .uptime{
padding-left:5px;
color: #333;
display: inline;
font-size: 11px;
font-weight: normal;
}